﻿html, body { height: 100%; overflow-y: auto; } /*added to open back scroll for left navi page after removing s4-bodycontainer*/
body, div, dl, dt, dd, ul, ol, li, pre, form, p, blockquote, th, td { font-family: 'Open Sans' , sans-serif; /*font-size: 13px;*/}

/*Hide the Sign In start*/
.ms-signInLink
{
    display:none !important;
}
/*hide the Sign In Ends*/

/*Hide the Site Contents in left navigation start*/
.ms-splinkbutton-text
{
    display:none !important;
}
/*hide the  Site Contents in left navigation Ends*/
/*Hide the Read Profile Button start*/
.roundbtn
{
    display:none !important;
}
/*Hide the Read Profile Button Ends*/
a:focus { text-decoration:none;outline:none; }
a.ani { -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s;}
a.slantedbtn { display: block; position: relative; margin: 15px auto; padding:8px 25px;  border: 2px solid #502F4C; border-radius: 24px; color: #1d1d1d; font-size:12px; font-weight:bold; text-decoration:none; letter-spacing:2px; overflow: hidden; background-color: #fec135;  }
a.slantedbtn:before { position: absolute; top: -70px; left: -40px; content: ' '; display: block; width: 0; height: 400%; background: #eca90e; transform: rotate(25deg); -webkit-transition: width 0.75s; -moz-transition: width 0.75s; transition: width 0.75s;
}

a.slantedbtn:after { color: #fff; text-align: left; content: ' '; position: absolute; left: 0; top: 0; padding: 12px 0; text-indent: 35px; background: transparent; }
a.slantedbtn:hover:before { width: 140%; }

#side-banners .banner a.yellowbtn { display:inline-block; padding:8px 25px; color:#1d1d1d; font-size:12px; font-weight:bold; text-decoration:none; letter-spacing:2px; border-radius: 24px; background:#fec135; }
#side-banners .banner a.yellowbtn:hover { background:#eca90e;}

a.yellowbtn { display:inline-block; padding:8px 25px; color:#1d1d1d; font-size:12px; font-weight:bold; text-decoration:none; letter-spacing:2px; border-radius: 24px; background:#fec135; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s;}
a.yellowbtn:hover { background:#eca90e; -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125); box-shadow: inset 0 3px 5px rgba(0,0,0,.125); }
a.roundbtn { display:inline-block; padding:8px 30px; margin:10px; color:#fff; font-weight:bold; text-decoration:none; border-radius: 24px; background:#1379c0; letter-spacing:1px; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s;}
a.roundbtn:hover { background:#0c5fad;  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125); box-shadow: inset 0 3px 5px rgba(0,0,0,.125); }

h2.title { display:inline-block; position:relative; width:100%; margin-bottom:20px; }
h2.title span { display:inline-block; position:relative; padding:0 5px 5px; border-bottom:4px solid #1379c0; font-size:24px; font-weight:bold; text-transform:uppercase; letter-spacing:3px; z-index:1; }
h2.title .inner { position:absolute; left:0; right:0; bottom:0; border-bottom:4px double #8d8d8d; z-index:0}

h2 a { font-size:15px; color:#8d8d8d; }
h2 a.active { font-size:15px; color:#8d8d8d; }
ul { padding-left:20px;}


.gutter-10.row { margin-right: -5px; margin-left: -5px; }
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] { padding-right: 5px; padding-left: 5px; }
.fleft {float:left}
.fright {float:right}
.acenter{ text-align:center;}
.aleft { text-align:left;}
.aright { text-align:right; }
.mar-20 { margin-bottom:20px;}
.center-block { float:none; }
.center-block-top-right-logo
{ 
	float:none; 
	display: block;
	margin: auto;
	/*border: 1px solid red;*/
	width: 121px;
	height: auto;
	
}

/* added */
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{
    padding-left: 15px;
}


.hl { margin-top: -16px; background-color: #1379c0; height: 5px; width: 280px; float: left; }

.container-fluid { padding: 0px !important; margin: 0px !important; }
.canvas { position: relative; left: 0; float:left; width:100%; z-index: 2; min-height: 100%; padding: 0; background: #fff;}


@media (min-width: 992px) {
    .canvas { padding: 0; }
}


/*Header & Navigation*/
#navigation { display:inline-block; margin-bottom:-4px;}
.navmenu { z-index: 1; float:left; }
.navbar-header { display:none; color: white;}
.canvas-slid .navbar-header button:before { content:'\00d7'; font-size:40px; line-height:50px;}
.canvas-slid .navbar-header i.fa-bars { display:none;} 
.navbar-static-top { margin-bottom:0 !important; box-shadow:none !important; border:none !important;}
.navbar-collapse { padding:0!important; }
.navbar-toggle { height:78px; width:70px; margin:0 !important; padding:10px 15px !important; border:none; border-radius:0 !important; background:#006fbb!important;}
.navbar-brand { height:auto; padding:5px 10px !important; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background:#006fbb!important; }
.logo-mobile{ margin :10px;}

#site-nav { display:inline-block; position:relative; float:left; width:100%; overflow:hidden; background:#1379c0; z-index:2; }
/*#site-nav { display:inline-block; position:relative; float:left; width:100%; overflow:hidden; background:#1379c0; z-index:2; padding-top: 150px; }*/ /* Added */
#site-nav .container { position:relative; z-index:1;}
#site-nav .navbar-top { border-radius: 0px; }
/*#site-nav ul > li > a { padding:10px 15px; color:#fff; font-size:12px; text-shadow:none; background:none;}*/
#site-nav ul > li > a { padding:10px 15px; color:#fff; font-size:8px; text-shadow:none; background:none;}
#site-nav .navborder {position:absolute; width:100%; bottom:0; border-bottom:4px solid #0a59a8; z-index:0;}
#nav-search { width: 200px;}
#site-nav #searchbox input{ height:26px; font-size:12px; padding-right:30px; border-radius: 20px; }
#site-nav #searchbox .btn{ position:relative; left:-30px; padding:2px 5px; background:none;  }
#site-nav #searchbox .btn i{ color:#1379c0; }
#site-nav .navbar-form { margin-top:6px; margin-bottom:10px; border:none; box-shadow:none; -webkit-box-shadow:none; }

#main-nav { display:inline-block; float:left; width:100%; height:100px; border-bottom: 1px solid #e7e7e7; box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075); -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1); background:#fff; z-index:1;}
/*#main-nav { display:inline-block; float:left; width:100%; height:100px; border-bottom: 1px solid #9b30ff; border: 1px solid red; box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075); -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1); background:#fff; z-index:1; }*/
#main-nav .container{ text-align:center;}
#main-nav .container-left{ border:0px solid green; max-width:170px; float:left;}
#main-nav .container-right{ border:0px solid yellow; max-width:121px; float:right;}

#main-nav ul#nav-menu { display:inline-block; position:relative; margin: 0 auto; float:none; }
#main-nav ul#nav-menu > li > a, #main-nav ul#nav-menu > li > span { height: 100px; font-size:13px; line-height:15px; text-align: center; vertical-align: middle; border-radius: 0px; color: black; }
#main-nav ul#nav-menu > li > a > img { padding: 5px 0 10px; }
#main-nav ul#nav-menu > li > a { overflow:hidden; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s; position:relative; z-index:10; }
#main-nav ul#nav-menu > li { position:initial; }


/*added*/
/*
#main-nav ul#navigation { display:inline-block; position:relative; margin: 0 auto; float:none; border:1px solid blue;}
#main-nav ul#navigation > li > a, #main-nav ul#navigation > li > span { height: 100px; font-size:13px; line-height:15px; text-align: center; vertical-align: middle; border-radius: 0px; color: black; }
#main-nav ul#navigation > li > a > img { padding: 5px 0 10px; }
#main-nav ul#navigation > li > a { overflow:hidden; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s; position:relative; z-index:10; }
#main-nav ul#navigation > li { position:initial; }
*/
/*added*/


@media only screen and (max-width: 1200px){
    #main-nav ul#nav-menu > li.hidden-xs span { padding:5px }
	
	/* added - to move the right logo back up with the top navi bar */
	.navbar-brand { padding-top:10px }
    #main-nav ul#nav-menu { width:69%; }
    #main-nav ul#nav-menu > li > a { padding:8px 9px; margin-left:1px; position:relative; z-index:2; }
    #main-nav #logo { width:18%; margin-top:15px;}
    #main-nav #logo-division { width:13%; margin-top:15px;}
	/* added - to move the right logo back up with the top navi bar */
	
	/* added*/
	#content-wrp .content {border:0px solid green; padding-right:5px; word-wrap:break-word; overflow-y:scroll; overflow-x:scroll; width:80%; height:auto;}
	#content-wrp .content img {width:80%; height:auto; border:0px solid cyan;}
	.ie #content-wrp .content image {width:80%; height:auto; border:0px solid cyan;}
	/* added*/
	
}


@media only screen and (max-width: 992px){
    .navbar-brand { padding-top:10px }
    #main-nav ul#nav-menu { width:69%;}
    #main-nav ul#nav-menu > li > a { padding:8px 9px; margin-left:1px; position:relative; z-index:2; }
    #main-nav #logo { width:18%; margin-top:15px;}
    #main-nav #logo-division { width:13%; margin-top:15px;}
	
	
	/*added*/
	#content-wrp .content {border:0px solid red; padding-right:5px; word-wrap:break-word; overflow-y:scroll; overflow-x:scroll; width:80%; height:auto;}
	#content-wrp .content img {width:80% !important; height:auto; border:0px solid #000085;}
	.ie #content-wrp .content image {width:80% !important; height:auto; border:0px solid #000085;}
	/*added*/
	
	/* added 24022017 - top navi still drop to next line at 992px and smaller*/
	#zz1_TopNavigationMenu
	{
		border:0px solid red;
		width:100%;
	}
	
	
}

@media screen and (min-width: 768px) {
    .navbar { right: auto; background: none; border: none; }
    .navmenu { position:relative; width:100%; overflow:visible; z-index:3; border:none; }
    #site-nav #searchbox .btn{ position:relative; left:-30px; padding:2px 5px; background:none;  }
    #site-nav #searchbox .btn i{ color:#1379c0; }
    #site-nav ul > li > a:hover, #site-nav ul > li.active > a { color:#fdc120; box-shadow:none; background:none;}
	/* added*/
	#site-nav ul > li > a{
		font-size: 12px;
	}
	/* added*/
	
    #site-nav ul > li > a:after { content: ''; position: absolute; bottom: -2px; left: 0; width: 100%; height: 4px; background: rgba(253,169,32,1); opacity: 0; -webkit-transition: opacity 0.4s, -webkit-transform 0.4s; -moz-transition: opacity 0.4s, -moz-transform 0.4s; transition: opacity 0.4s, transform 0.4s; -webkit-transform: translateY(3px); -moz-transform: translateY(3px); transform: translateY(3px); }
    #site-nav ul > li > a:hover:after, 
    #site-nav ul > li.active > a:after { color:#fdd120; opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); }

    #main-nav ul#nav-menu > li ul.sub-nav { display:block; opacity:0; visibility:hidden; position:absolute; z-index:1; width:100%; list-style:none; text-align:left; padding:0 5px 5px; transition: opacity cubic-bezier(0.25,0.8,0.25,1) .2s, visibility cubic-bezier(0.25,0.8,0.25,1) .2s; -webkit-transition: opacity cubic-bezier(0.25,0.8,0.25,1) .2s, visibility cubic-bezier(0.25,0.8,0.25,1) .2s; background-color:rgba(10,89,168,0.8); }
    .ie #main-nav ul#nav-menu > li ul.sub-nav { min-width:600px; left:-250px; }
    .ie8 #main-nav ul#nav-menu > li ul.sub-nav { background-color:#0a59a8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

    #main-nav ul#nav-menu > li ul.sub-nav li { width:33.33333333%; }
    
    #main-nav ul#nav-menu > li.hover .sub-nav { opacity:1; visibility:visible; transform:translateY(0); transition-delay:0s; -webkit-transform:translateY(0); -webkit-transition-delay:0s; }


    #main-nav ul#nav-menu > li ul.sub-nav.type-2 { width:66.66666666%; }
    #main-nav ul#nav-menu > li ul.sub-nav.type-2 .col-md-4{ width:50%;}
    #main-nav ul#nav-menu > li ul.sub-nav.type-3 { width:33.33333333%;}
    #main-nav ul#nav-menu > li ul.sub-nav.type-3 .col-md-4{ width:100%;}
    #main-nav ul#nav-menu > li ul.sub-nav  li { float:left; padding:10px; border-left:1px dashed #1d95e8; }
    #main-nav ul#nav-menu > li ul.sub-nav  li:first-child { border-left:none; }
    #main-nav ul#nav-menu > li ul.sub-nav  li a { display:block; padding:8px; text-decoration:none; color:#fff; }
    #main-nav ul#nav-menu > li ul.sub-nav  li a:hover { background-color:rgba(7,60,114,0.8); } 
    #main-nav ul#nav-menu > li > a:hover, #main-nav ul#nav-menu > li.hover > a, #main-nav ul#nav-menu > li.active > a { background:#ddeef1; }
    #main-nav ul > li.active > a { background:#ddeef1; }
    #main-nav ul > li.hidden-xs span {display:table-cell; color:#1379c0; font-size:18px; padding:10px 10px }
    #main-nav #logo h1{ padding:0; margin:0;}
    #main-nav #logo-division { margin-top:10px !important;}
    .dropdown-menu { position:absolute; }
	
	
}

@media only screen and (max-width: 767px) {
    .navmenu-nav.dropdown-menu { position:static }

    .navbar-toggle { display: block; float: right; margin-left: 15px; }
    .navmenu {  background:#00499d; border:none;; overflow-x:hidden; }
    .navbar-header { display:block; }
    #main-nav { border:none; }
    
    #site-nav { background:#005cac;}
    #site-nav .container { padding:0; }
    #site-nav ul { margin:0; }
    #site-nav ul > li { border-top:1px solid #2a86c6; border-right:1px solid #2a86c6; }
    #site-nav ul > li > a, #site-nav ul > li >a:hover, #site-nav ul > li.active >a { border:none; text-shadow:none; }
    #site-nav ul > li > a { margin-left:0;}
    #site-nav ul > li { width:50%; float:left;}
    #site-nav ul > li> a{font-size:13px; padding:10px; white-space:normal;}
    #site-nav ul > li.active > a, #site-nav ul > li> a:hover { color:#fff; }
    #site-nav ul > li > a:after, #site-nav ul > li > a:hover:after, #site-nav ul > li.active > a:after { display:none; color:#fff;  }
    #site-nav #searchbox input{ height:35px; font-size:14px; padding-right:30px; border-radius: 20px; float:left;}
    #site-nav #nav-search { width:100%;}
    #site-nav .navborder { display:none; }
    #site-nav .navbar-form { width:100%; margin:0 auto; }
    #site-nav #searchbox .btn { left: -40px; padding: 3px 5px; font-size:18px;}

    #main-nav  { height:auto; background:transparent;}
    #main-nav .container{ padding:0!important; }
    #main-nav ul#nav-menu { width:100%; float:left; }
    #main-nav ul#nav-menu > li > a { width:100%; font-size:13px; padding:15px 20px 15px 10px; white-space:normal;}
    #main-nav ul#nav-menu > li a { color:#fff; }
    #main-nav ul#nav-menu > li > a, #main-nav ul > li > span { height: auto; width:100%; text-align: left; }
    #main-nav ul#nav-menu > li > a > img { padding: 0 15px 0 0; margin-top:-3px; float:left; }
    #main-nav ul#nav-menu > li > a:hover, #main-nav ul#nav-menu > li.active > a { background:transparent; }
    #main-nav ul#nav-menu > li.dropdown ul.sub-nav { position:relative; top:auto; left:auto; padding-top:10px; opacity:1; background:#182668; }
    #main-nav ul#nav-menu > li.dropdown ul.sub-nav a { padding:10px; text-decoration:none; }
    #main-nav ul#nav-menu > li.dropdown .sub-nav a{ display:block; color:#cdcdcd; }
    #main-nav ul#nav-menu > li.dropdown .sub-nav a:active{ color:#8d8d8d; }
    #main-nav ul#nav-menu > li.dropdown > a:hover, #main-nav ul#nav-menu > li.dropdown > a:active, .nav .open>a, .nav .open>a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover, .nav > li > a:active, #main-nav ul#nav-menu > li > a:hover, #main-nav ul#nav-menu > li > a:active { background:#1e3c88; }
    #main-nav ul#nav-menu > li.dropdown > a:before  {content:" "; font-size:18px; font-weight:bold; color:white; margin-top:10px; float:right; vertical-align:middle; border-top: 4px solid #fdc120; border-left: 4px solid transparent; border-right: 4px solid transparent;}
    #main-nav ul#nav-menu > li.dropdown.open > a:before  {content:" "; font-size:20px; font-weight:bold; color:white;  border-top:none; border-bottom: 4px solid #fdc120;border-right: 4px solid transparent; border-left: 4px solid transparent;}
    #main-nav #logo-division { display:block; width:100%; margin-top:0px; border-left:1px solid #cdcdcd; background:white; }
	
	/*added*/
	#zz1_TopNavigationMenu ul li
	{
		width: 100%;/* added */
	}

    .crom-Navigation {
        margin: 0;
    }
    #zz1_TopNavigationMenu ul li {
        width: 100%;
        padding: 0;
    }
    #zz1_TopNavigationMenu ul li a {
        color: #fff;
        padding: 10px 10.2px;
    }
    #zz1_TopNavigationMenu ul li:hover > a {
        background: #1e3c88 !important;
	    color: #fff!important;
    }
    #zz1_TopNavigationMenu ul li:hover > a.highlighted {
        background: #1e3c88 !important;
    }
    #zz1_TopNavigationMenu ul.dynamic {
        z-index: 1;
        position: relative !important;
        left: 0 !important;
        width: 100% !important;
        background-color: transparent;
        border: none;
        color: #fff;
        box-shadow: none;
	    background: #182668;	
    }
    #zz1_TopNavigationMenu ul.dynamic li a {
	    color: #fff !important;
    }


    /*

    #zz1_TopNavigationMenu ul li a {
        color: #fff;
    }

    #zz1_TopNavigationMenu ul li:hover{
        background: #1e3c88 !important;

    }

    #zz1_TopNavigationMenu ul li a:hover{
       color: #fff;

    }
    */
	
	/*added*/
	#content-wrp .content{border:0px solid yellow; padding-right:5px; width:100%; height:auto; word-wrap:break-word; overflow-y:scroll; overflow-x:scroll;}
	#content-wrp .content img {width:80% !important; height:auto; border:0px solid red;}
	.ie #content-wrp .content image {width:80% !important; height:auto; border:0px solid green;}
	/*added*/
    
}



/*Footer*/
#footer { font-size:12px; }
#footer strong { color:#1379c0; font-weight:bold;}

#ftr-infos {  margin-top:40px; border-top:2px solid #f2f2f2; border-top:2px solid #f2f2f2; overflow:hidden; }
#ftr-infos strong{ font-size:15px;}
#ftr-sitemap { display:inline-block; padding:20px 0; font-size:15px; }
#ftr-sitemap ul { width:49%; float:left; padding-left:0; list-style:none; }
#ftr-sitemap ul li { padding: 3px 0; color:#1379c0; }
#ftr-sitemap ul li:before {content: '◆'; float:left; font-size:12px; line-height:20px; padding-right:10px;  }
#ftr-sitemap strong {display:block; margin-bottom:5px;}
#ftr-address { display:inline-block; padding:20px 0;}
#ftr-address .add-detail { clear:both;}
#ftr-address .add-detail img { float:left; }
.ie #ftr-address .add-detail img { margin-top:5px; }
#ftr-address .add-detail p { display:block; float:left; margin-left:10px; padding-top:5px;}
#ftr-logos { height:auto; padding:2px; background-color:#f0f0f0; }
#ftr-copyright{ padding:40px 0; background:#cdcdcd; }
#fbwrap { min-height:190px; padding:20px 10px; text-align:center; background:#1379c0; }
#fbplugin { display:inline-block; width:300px; margin:0 auto; text-align:left; }
#fbplugin strong{ color:#fff !important; float:left; margin-bottom:5px; }
#fbplugin .bluebackdrop { visibility:hidden; }


@media only screen and (max-width : 992px) {
    #fbwrap .bluebackdrop { position: absolute; top: 0; bottom: 0px; left: -10000px; right: -10000px; background:#1379c0; z-index:-1; }
}

@media only screen and (max-width : 767px) {
    #ftr-address {border-top:1px solid #2a86c6}
    #ftr-infos { background:#2dace1; }
    #ftr-infos strong{ color:#1e3c88; }
    #ftr-sitemap ul li{ padding:5px 0; color:#1e3c88; }
    #ftr-sitemap ul li a{ color:#fff;}
    #ftr-address .add-detail p { color:white; }
}


/*Page Template*/
/* #page-banner { height:105px; text-align:center; border-bottom:4px solid #82b8de; background:#595959;} */
#page-banner { height:105px; text-align:center;}
/* #page-banner h1 { font-size:55px !important; color:white; text-transform:uppercase; } */
#page-banner h1 { font-size:55px !important; color:#000000; text-transform:uppercase; }
#page-banner-title-bg
{
	height:105px;
	text-align:center;
	border-bottom:4px solid #82b8de;
	/* border: 0px solid blue; */
	color: #000000;
	
}

#page-body { margin-top:20px;}
.breadcrumb { padding:8px 25px ; background:#fff url(../img/icons/double_slash.png) no-repeat 0 10px ;}
.breadcrumb a {color:#1d1d1d; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s;}
.breadcrumb a:hover, .breadcrumb .active {color:#1379c0 ; text-decoration:none;}
.breadcrumb .active { font-weight:bold; }


@media only screen and (max-width: 767px){
    .breadcrumb { padding:8px 0 8px 25px;}
	
}


#sidebar { margin-top:50px;}
#sidebar ul{ padding-left:18px; /*min-height:700px; background:url(../img/greycube.gif) repeat-y 26px 0; */}
/* #sidebar ul li { padding:15px 0; list-style:none;} */
#sidebar ul li { padding:8px 0; list-style:none;}
/* #sidebar ul li a{ display:inline-block; padding:0 20px 0 40px; font-weight:bold; color:#8d8d8d; text-decoration:none; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s; background:url(../img/icons/bullet-sidebar.png) no-repeat top left; } */
/* #sidebar ul li a:hover, #sidebar ul li a.active{ color:#1d1d1d; opacity:1; background:url(../img/icons/bullet-sidebar.png) no-repeat bottom left;} */
#sidebar ul li a{ display:inline-block; padding:0 20px 0 40px; font-weight:bold; color:#8d8d8d; text-decoration:none; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s; /*background:url(../img/icons/bullet-sidebar1.png) no-repeat center left;*/ border:0px solid yellow;}
/*#sidebar ul li a:hover, #sidebar ul li a.active{ color:#1d1d1d; opacity:1; background:url(../img/icons/bullet-sidebar2.png) no-repeat top left; border:0px solid red;}*/
#sidebar ul li a:hover, #sidebar ul li a.active{ color:#1d1d1d; opacity:1; /*background:url(../img/icons/bullet-sidebar2.png) no-repeat bottom left;*/ border:0px solid red;}

/*#content-wrp .content{ padding:30px; margin-top:17px; background:#f0f0f0; border-top:4px solid #cdcdcd;}*/
#content-wrp .content{ padding:30px; margin-top:17px; background:#f0f0f0; width:100%; } /*edited*/
#content-wrp .content img{width:100%; height:auto; } /*added*/
.ie #content-wrp .content image{width:100%; height:auto; } /*added*/


@media only screen and (max-width : 767px) {
    #page-banner h1 { font-size:42px;}
    #sidebar { display:none;}
}

@media only screen and (max-width : 478px) {
    #page-banner h1 { font-size:28px;}
	/*added*/
	#content-wrp .content{border:0px solid black; padding-right:5px; width:100%; height:auto; word-wrap:break-word; overflow-y:scroll; overflow-x:scroll;}
	#content-wrp .content img {width:30% !important; height:auto; border:0px solid red;}
	.ie #content-wrp .content image {width:30% !important; height:auto; border:0px solid #00ff00;}
	/*added*/
	
}

/*Tab Component*/
#tab-wrp .ttab { display:none;}
.show-tab-1 .tab-1, 
.show-tab-2 .tab-2, 
.show-tab-3 .tab-3, 
.show-tab-4 .tab-4, 
.show-tab-5 .tab-5, 
.show-tab-6 .tab-6, 
.show-tab-7 .tab-7 { display:inline-block !important;}
#tab-handle { display:inline-block; position:relative; width:100%; margin-bottom:20px; overflow:hidden; }
#tab-handle a { display:inline-block; position:relative; float:left; padding:3px 10px 12px; margin-left:2px; color:#8d8d8d; font-size:16px; font-weight:bold; text-decoration:none; text-transform:uppercase; line-height:18px; letter-spacing:2px; z-index:1; }
#tab-handle a:hover { color:#1379c0;  }
#tab-handle a.active { padding:0 10px 9px; color:#1379c0; font-size:22px; line-height:24px; letter-spacing:1px; }
#tab-handle a:before{ content:' '; position:absolute; bottom:0; left:0; right:0; height:4px; background: rgba(19,121,192,1); opacity:0;  -webkit-transition: opacity 0.4s, -webkit-transform 0.4s; -moz-transition: opacity 0.4s, -moz-transform 0.4s; transition: opacity 0.4s, transform 0.4s; -webkit-transform: translateY(3px); -moz-transform: translateY(3px); transform: translateY(3px); }
#tab-handle a:hover:before, #tab-handle a.active:before { opacity:1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); }
#tab-handle:before { content:' '; position:absolute; left:0; right:0; bottom:0; border-bottom:4px double #8d8d8d; z-index:0}


@media only screen and (max-width : 767px) {
    #tab-wrp { padding:20px 0; background:#e8e8e8}
}


/*Tabbing*/
#tab-nav { margin-bottom:20px; }
#tab-nav > ul { padding-left:0px; padding:10px; margin-top:10px; list-style:none; border-top:4px double #646464 ; border-bottom:4px double #646464 ; } 
#tab-nav > ul li { padding:0 6px; display:inline-block }
#tab-nav > ul li:after { content:'\25AA'; padding:0 0 0 12px; display:inline-block; color:#646464; }
#tab-nav > ul li a { padding:0 1px; color:#646464; font-size:14px; line-height:28px; text-decoration:none; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s;}
#tab-nav > ul li a:hover { color:#0c5fad; }
#tab-nav > ul li a.active { color:#1d1d1d; font-weight:bold; }

#tab-inner ul { padding-left:0; list-style:none; }
#tab-inner ul li:before {content: '◆'; float:left; font-size:12px; color:#49b0db; padding-right:10px;  }

@media only screen and (max-width: 992px){
    #tab-nav > ul { text-align:left}
}

/*Accordian*/
.panel { border:0; border-radius:0; box-shadow:none; margin-bottom:2px; background:none; }
.panel-heading { position:relative; padding:0; border-radius:0; background:#2dace1; }
.panel-title a { display:block; padding:0; font-size:14px; line-height:18px; color:#fff; padding:15px 20px; text-decoration:none; }
.panel-title a span { display: block; width: 45px; position: absolute; top: 0; bottom: 0; right:0; text-align:center; background: #3cb9e3; }
.panel-title a span i { padding-top:41%;}
.panel-collapse .panel-inner{ display:block; padding:15px 45px 15px 20px; text-align:center; }
.panel-collapse .panel-inner p { display:inline-block; text-align:left; }
.panel img { margin:20px 20px 20px 0 }
.panel img.fleft { margin-left:-20px; }
.panel img.fright { margin-right:-20px; }
.panel .panel-title a:before { content:'\002212'; font-size:28px; font-weight:bold; display: block; width: 45px; position: absolute; top: 0; bottom: 0; right:0; text-align:center; line-height:48px; background: #3cb9e3; }
.panel .panel-title a.collapsed:before {content:'\002b'; }




@media only screen and (max-width:767px){
    .panel img.fleft { margin-left:0; }
    .panel img.fright { margin-right:0; }
}

@media only screen and (max-width:478px){
    .panel img.fleft, .panel img.fright { float:none; margin:10px auto; }
}

@media only screen and (max-width:1200px){
    .panel-collapse .panel-inner{ padding:15px 10 15px;}
}


.dotted-date { display:inline-block; float:left; margin-bottom:20px; font-size:15px; font-weight:bold; border-top:2px dotted #1d1d1d; border-bottom:2px dotted #1d1d1d; padding:10px }

/*Navigation*/
.crom-Navigation {
    font-family:"Trebuchet MS", Helvetica, sans-serif;
    margin: 10px 0px; 
    top: 0px; 
    position: relative;
    z-index:200;
	border: 0px solid magenta; /*added*/
	/*max-width:825px;*/ /* added */
}
.crom-Navigation a {
    margin: 0px; 
    padding: 0px; 
    border: 0px;
    text-decoration:none;
}
.crom-Navigation ul {
    list-style: none; 
    margin: 0px; 
    padding: 0px; 
    font-size: 16px; 
    z-index:200;
    outline: none;
    /*border-bottom: 2px solid #003f5f;*/
}
 
.crom-Navigation ul ul{
    border-bottom: 0px !important;
}
 
.crom-Navigation ul li {
    padding: 10px 2px; 
    display: inline-block; 
    position: relative; 
    z-index:200;
	/*border: 1px solid yellow;*//* added */
	width: 111px;/* added */
}
 
.crom-Navigation>ul>li {
    border-left:2px solid Silver!important;
}
 
.crom-Navigation ul li:first-child {
margin: 0px;
 display: none !important;
}
 
.crom-Navigation>ul>li:first-child {
    border-left:0px !important;
}
 
/*uncomment - if you want to hide the first top level node*/
/*
.crom-Navigation ul li:first-child {
margin: 0px; padding: 0px; display: none;
}
*/
 
/*if you want to hide the last top level node*/
/*.crom-Navigation ul li:last-child {
margin: 0px; padding: 0px; display: none;
}*/



/* Added to hide first menu item in top navi bar - modifiedd from (.crom-Navigation ul li:first-child) */
.crom-Navigation #zz1_TopNavigationMenu ul>li>a.level1{
	margin: 0px; padding: 0px; display: none;
	
}

.crom-Navigation ul li a.selected, .crom-Navigation ul li.selected {
 border-bottom: 0px solid #003f5f;
}

 
.crom-Navigation ul li a {
    width: 100%; color: #003f5f; 
    text-decoration:none;
	/*font-size: 16px;*/
	font-size: 14px;
	/*border: 1px solid blue;*/
}
.crom-Navigation ul li:hover {
    background-color:#ddeef1!important;
   
}
.crom-Navigation ul li a:hover {
    text-decoration: none;
    color:#003f5f !important;
}
.crom-Navigation li ul {
    left:0px;
    top: 39px; 
    display: none; 
    position: absolute; 
    min-width: 150px; 
    box-shadow: 5px 5px 10px 0px #003f5f; 
    background-color: white;
    /*background-color: rgb(217, 226, 231);*/
}
 
 
.crom-Navigation li:hover ul {
    display: block; z-index: 150;
	/*height:150px;*//*added*/
}
.crom-Navigation li li {
    margin: 0px; 
    padding: 5px 10px 5px 0px; 
    border-top-width: 0px; 
    display: block; 
    min-width: 150px;
}
.crom-Navigation li li:last-child {
    /*Edit - to fix top navi menu > sub menu > last child menu item left margin incorrect compared to the rest of the submenu item (FOR NON-IE ONLY) */
	/*
	margin: 0px;
    padding: 5px 10px 5px 0px;
	*/
	/*Edit - to fix top navi menu > sub menu > last child menu item left margin incorrect compared to the rest of the submenu item (FOR NON-IE ONLY) */
    border-top-width: 0px; 
    display: block; 
    min-width: 150px;
}
/* subsite > menu*/
.crom-Navigation li li a {
    width: 100%; 
    padding-left: 10px; 
    display: block; 
    color:#003f5f !important;
	text-align: left;
}
.crom-Navigation li li:hover {
    background-color: rgb(120, 120, 120);
}

/*added to enable main navi menu to wrap */
#zz1_TopNavigationMenu a
{
	white-space:normal !important;
	/*word-wrap: break-word;*/ /*to resolve top navi menu word wrapping*/
}

/* Added overwrite corev15 in sharepoint to show the web part box */


.WebPartAdderUpdatePanelContainer_height
{
	min-height: 400px !important;
}


/*
.WebPartAdderUpdatePanelContainer_height:empty
{
	height: 400px !important;
}
*/


/* added to prevent layout move while resizing browser between 768px and 1199px*/
@media only screen and (max-width:1199px){
	.crom-Navigation ul li {
		padding: 10px 10.2px; 
		display: inline-block; 
		position: relative; 
		z-index:200;
		border: 0px solid red;/* added */
		/*width: 100px;*//* added */
		width: 95px;/* edit */
	}

    .ie .crom-Navigation ul li {
		padding: 10px 1.2px; 
		
		
	}
	
    .crom-Navigation ul li a {
    width: 100%; color: #003f5f; 
    text-decoration:none;
	/*font-size: 16px;*/
	font-size: 12px;
	/*border: 1px solid blue;*/
	}
    
    .ie .crom-Navigation ul li a {
	font-size: 10px;
	}
	
	
	@media only screen and (max-width:991px){
	.crom-Navigation ul li {
		padding: 10px 10.2px; 
		display: inline-block; 
		position: relative; 
		z-index:200;
		border: 0px solid black;/* added */
		width: 97px;/* added */
	}
	
	.crom-Navigation ul li a {
    width: 100%; color: #003f5f; 
    text-decoration:none;
	/*font-size: 16px;*/
	font-size: 10px;
	/*border: 1px solid blue;*/
	}
	
	 @media only screen and (max-width: 480px) {
 .ms-webpart-zone, .ms-webpart-cell-vertical, .ms-webpart-chrome-vertical {
     display: block !important;
     max-width: 100% !important;
      }
 }
	
}
